@charset "utf-8";
/* CSS Document */
/*reset-----------------------------------------------------------*/
*{ margin:0; padding:0;}
body{ -webkit-text-size-adjust:none;}  :focus{ outline:none;} 
a{ cursor:pointer; text-decoration:none;}   img{ border:0;}  
input,textarea{ vertical-align:middle; font-family:inherit; font-size:inherit;}
ul li{ list-style-type:none;}
.f_l{ float:left; display:inline;}
.f_r{ float:right; display:inline;}


body{ width:100%; height:100%; overflow-x:hidden;}

.banner{ width:100%; height:auto; margin:0 auto;}
.banner img{ width:100%; height:auto; display:block;}


.content{ width:100%; height:auto;  position: relative; background:#ecfbea url(../images/bj.jpg); background-size: cover; padding-bottom:30px;}
.dzjs{
    position: absolute;
    left: 50%;
    margin-left: -620px;
    top: -160px;
    z-index: 2;
    }
.box01{ width:940px; height:auto; overflow:hidden; margin:0 auto; position: relative; }

.txt01{
    width: 642px;
    height: auto;
    overflow: hidden;
    display: block;
    float: right;
}
.txt02{
    width: 100%;
    height: auto;
    overflow: hidden;
    display: block;
    float: right;
}
.box01 p{ font:normal 18px/40px "宋体"; color:#000; text-align:justify; text-indent: 2em;}

.adbox{
    width: 940px;
    height: auto;
    overflow: hidden;
    margin: 30px auto;
}
.adbox img{
    width: 100%;
    height: auto;
}

.box02{
    width: 940px;
    height: auto;
    overflow: hidden;
    margin:60px auto ;
}

.tit01{ width:100%; height:auto; overflow: hidden; }
.tit01 img{
    display: block;
    margin: 0 auto;
}

.tit02{ width:100%; height:auto; overflow: hidden;  position: relative; }
.tit02 img{
    display: block;
    margin: 50px auto 30px auto;
}


.tit02 a.more{ position: absolute; right: 0; bottom: 0;  font:normal 14px/30px "黑体"; color:#ff7200; }
.tit02 a.more:hover{ color:#dc5800; text-decoration: underline;}



.imgbox{ width:120%; height:auto; overflow:hidden; }
.img_list{ width:216px; height:200px; float:left; display:inline; margin:20px 25px 0 0; text-align:center; }
.img_list img{ width:216px; height:157px;}
.img_list p{font:normal 14px/35px "黑体"; color:#595a59; text-align: center;}
.img_list p span.name{ margin-left: 10px;}
.img_list:hover p{ color:#dc5800;}



.footer{ width:100%; height:auto; overflow:hidden; padding:150px 0 60px 0; margin:0 auto; }
.footer_l{ float:left; display:inline;  margin-top:30px;}
.footer_l span{ width:135px; height:40px; border-right:1px solid #282828; margin-right:20px; float:left; display:inline-block; font:normal 12px/40px "宋体"; color:#282828;}
.footer_l p{ float:left; font:normal 12px/20px "宋体"; color:#282828;}
.footer_r{ float:right; display:inline; }
.footer_r .ewm{ width:100px; height:130px; float:left; margin:0 20px; text-align:center; font:normal 12px/30px "宋体"; color:#282828;}
.footer_r .ewm img{ width:100px; height:100px; display:block;}

